@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400&display=swap');

/* 共通
---------------------------------------------- */
*, *:before, *:after {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    font-size: 62.5%;
}

body {
    background-color: #fff;
    color: #333;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: "Roboto", 'Lato', 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", 'ヒラギノ角ゴPro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    line-height: 1.8;
}

img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

p,ul,ol,li,h1,h2,h3,h4,dl,dt,dd,a,form {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.textR {
    text-align: right;
}

.flex,
.flex_pcOnly,
.flex_spNone {
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
}

.fl_center {
    justify-content: center;
}

.fl_space-between {
    justify-content: space-between;
}

.fl_space-around {
    justify-content: space-around;
}

.fl_wrap {
    flex-wrap: wrap;
}

.fl_column {
    flex-direction: column;
}

.f_items_center {
    align-items: center;
}

.f_items_start {
    align-items: flex-start;
}

.pc_none {
    display: none;
}

.sptab_only {
    display: none;
}

.pc_inline {
    display: inline;
}

.tab_inline {
    display: block;
}

.sp_inline {
    display: block;
}

span.block {
    display: block;
}

iframe {
    width: 100%;
    border: none;
}

sub {
    font-size: 1rem;
    vertical-align: baseline;
}

/* タブレット・スマホ無効 */
@media screen and (min-width: 960px) {
    .opacity a,
    .opacity span {
        transition: 0.3s;
    }
    
    .opacity a:hover,
    .opacity span:hover{
        opacity: 0.7;
    }
}

@media screen and (max-width: 1024px) {
    .flex_pcOnly {
        display: block;
    }
    .sptab_only {
        display: block;
    }
    .tab_only {
        display: block;
    }
    .tab_none {
        display: none;
    }
    .tab_inline {
        display: inline;
    }
}

/* スマホでタップした時だけ電話発信を有効にする */
@media screen and (min-width: 768px) {
    a[href^="tel:"]{
        pointer-events: none;
    }
}

@media screen and (max-width: 767px) {
    .flex_spNone {
        display: block;
    }
    .pc_none {
        display: block;
    }
    .pc_inline {
        display: block;
    }
    .tab_only {
        display: none;
    }
    .sp_none {
        display: none;
    }
    .sp_inline {
        display: inline;
    }
}

@media screen and (max-width: 414px) {
    .sp_none2 {
        display: none;
    }
}


/*  ヘッダー
---------------------------------------------- */
header {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    padding: 1.6rem 4rem;
}

.header-inner {
/*    max-width: 1720px;*/
    margin: 0 auto;
    align-items: center;
}

/*
header .logo {
    width: 258px;
}
*/

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
    header {
        padding: 1.6rem 2rem;
    }
    
    header .logo {
        width: 65%;
    }
}

/* 印刷css */
@media print {
    header.scrolled {
        position: absolute;
        padding: 3.5rem 2rem 3.5rem 5rem;
        background-color: transparent;
    }
}


/*  メニュー
---------------------------------------------- */
nav {
    margin-left: 1em;
}

nav li a {
    color: #4b5563;
    display: block;
    font-size: clamp(1rem, 1.06vw, 1.6rem);
    font-weight: 500;
    margin-right: clamp(1em, 2.5vw, 3em);
    position: relative;
    transition: color 0.3s;
    white-space: nowrap;
}

/*
@media screen and (min-width: 1366px) {
    nav li a {
        font-size: 1.6rem;
        margin-right: 3em;
    }
}
*/

nav li.contact a {
    width: 130px;
    color: #fff;
    background-color: #002D62;
    margin-right: 0;
    padding: 0.6rem 0;
    text-align: center;
    border-radius: 5px;
}

/*
nav li:last-child a:before {
    content: "";
    display: inline-block;
    background: url(../images/icon_mail.png) no-repeat;
    background-size: contain;
    width: 22px;
    height: 15px;
    margin-right: 1em;
    vertical-align: middle;
}
*/

nav li.parent-menu {
    position: relative;
}

/*- 子メニュー -*/
nav .child-menu {
    width: 200px;
    background-color: #fff;
    position: absolute;
    top: 32px;
    left: -36px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
    box-shadow: 0px 0px 5px 0 #aaa;
}

nav .child-menu li a {
    display: block;
    margin: 0;
    padding: 1rem 2rem;
    font-size: 1.6rem;
    font-weight : normal;
    transition: color 0.3s, background-color 0.3s;
}

/*- メニューバー -*/
.navbar-area {
    display: none;
}

/* タブレット・スマホ無効 */
@media screen and (min-width: 960px) {
    nav li a:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background-color: #002D62;
        position: absolute;
        bottom: -7px;
        left: 0;
        transform: scale(0, 1);
        transform-origin: right top;
        transition: transform .3s;
    }
    
    nav ul:not(.child-menu) > li:not(.contact):hover > a,
    nav li.parent-menu:hover > span > a {
        color: #002D62;
    }
    
    nav li:hover > a:after {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    
    nav li.contact a:after,
    nav li.parent-menu a:after {
        display: none;
    }
    
    nav li.parent-menu:hover .child-menu {
        opacity: 1;
        visibility: visible;
    }
    
    nav .child-menu li:hover > a {
        color: #fff;
        background-color: #002D62;
    }
}

@media screen and (max-width: 1024px) {
    nav {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        z-index: 99;
        color: #000;
/*        background-color: rgba(0,87,166,0.95);*/
        background-color: #002D62;
        margin: 0;
        padding: 10rem 4rem;
        overflow: auto;
    }
    
    nav li {
        margin-bottom: 2em;
    }
    
    nav li a {
        color: #fff;
        font-size: 2rem;
        margin: 0;
        padding: 0;
        border-right: none;
        position: relative;
    }
    
    nav li a:after {
        content: "";
        display: inline-block;
        width: 7px;
        height: 7px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        left: auto;
        right: 5px;
        margin: auto;
    }
    
    nav li.contact a {
        width: auto;
        background-color: transparent;
        margin: 0;
        padding: 0;
        text-align: left;
        border-radius: 0;
    }
    
    /*- 子メニュー -*/
    nav li.parent-menu a {
        margin: 0 !important;
        padding: 0;
        height: auto;
        display: block;
    }
    
    nav li.parent-menu > span > a:after {
        content: "+";
        font-size: 2rem;
        width: auto;
        height: auto;
        border: none;
        -webkit-transform: none;
        transform: none;
    }
    
    nav li.parent-menu.active > span > a:after {
        content: "-";
    }

    nav .child-menu {
        display: none;
        width: auto;
        background-color: transparent;
        position: static;
        padding: 0;
        margin-top: 2em;
        flex-wrap: wrap;
        gap: 0;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
    }

    nav .child-menu li {
        width: 90%;
        margin-left: 2em;
    }

    nav .child-menu li a {
        background-color: transparent;
        padding: 0;
        border-radius: 0;
    }
    
    nav .child-menu li a:before {
        content: "";
        background-color: #fff;
        width: 7px;
        height: 2px;
        border: none;
        -webkit-transform: none;
        transform: none;
        position: absolute;
        top: 13px;
        bottom: auto;
        left: -15px;
        margin: 0;
    }
    
    /*- タブレット・スマホリンク無効 -*/
    nav a.sptab-nolink {
        pointer-events: none;
    }
    
    /*- メニューバー -*/
    .navbar-area {
        display: block;
        width: 40px;
        height: 30px;
        position: absolute;
        top: 35px;
        right: 40px;
    /*
        display: flex;
        justify-content: center;
        align-items: center;
    */
    }

    .navbar {
        height: 100%;
        position: relative;
        z-index: 100;
        cursor: pointer;
    }

    .navbar span {
        width: 100%;
        height: 2px;
        display: block;
        position: absolute;
        left: 0;
        background-color: #002D62;
        transition: 0.3s;
        text-align: center;
    }
    
    header.top .navbar span {
        background-color: #fff;
    }
    
    .navbar span:nth-child(1) {
        top: 0;
    }
    .navbar span:nth-child(2) {
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .navbar span:nth-child(3) {
        bottom: 0;
    }
    .navbar.active span {
        background-color: #fff;
    }
    .navbar.active span:nth-child(1) {
        top: 8px;
        transform: rotate(45deg);
    }
    .navbar.active span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .navbar.active span:nth-child(3) {
        top: 8px;
        transform: rotate(-45deg);
    }
}

@media screen and (max-width: 767px) {
    nav {
        padding: 8rem 2rem;
    }
    
    nav li a {
        font-size: 1.8rem;
    }
    
    .navbar-area {
        width: 30px;
        height: 22px;
        top: 26px;
        right: 20px;
    }
}


/*  メインコンテンツ（共通）
---------------------------------------------- */
.main-content {
    margin-top: 10rem;
}

@media screen and (max-width: 1350px) {
    .main-content {
        margin-top: clamp(7rem, 7.5vw, 10rem);
    }
}

main table {
    width: 100%;
    text-align: left;
    margin: 2rem 0;
}

main table th {
    background-color: #eee;
    font-weight: normal;
    text-align: left;
    padding: 25px 30px;
    border-bottom: 1px solid #ddd;
    width: 30%;
    vertical-align: top;
}

main table td {
    background-color: #fff;
    padding: 25px 30px;
    border-bottom: 1px solid #ddd;
    vertical-align: top;
}

/* テーブルのthが横向き */
main table.sideways th {
    width: auto;
}

main table.sideways th,
main table.sideways td {
    font-size: 1.4rem;
    padding: 1rem;
    border: 1px solid #ddd;
    text-align: center;
    vertical-align: middle;
}

main table.sideways .left {
    text-align: left;
}

/* テーブルをスクロールする場合 */
main .tb-swipe {
    display: none;
}

.center {
    text-align: center;
}

.tx-left {
    text-align: left;
}

.tx-right {
    text-align: right;
}

.mt1em {
    margin-top: 1em;
}

.mb1em {
    margin-bottom: 1em;
}

.notmt {
    margin-top: 0 !important;
}

.notmb {
    margin-bottom: 0 !important;
}

.f-bold {
    font-weight: bold;
}

.f-medium {
    font-weight: 500;
}

.f-red {
    color: #ED1C24;
}

a.pdf:after {
    content: "";
    display: inline-block;
    background: url(../images/icon_pdf.png) no-repeat;
    background-size: contain;
    width: 21px;
    height: 25px;
    margin: 0 1rem 0.3rem 1rem;
    vertical-align: middle;
}

a.excel:after {
    content: "";
    display: inline-block;
    background: url(../images/icon_excel.png) no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    margin: 0 0.5rem;
}

a.word:after {
    content: "";
    display: inline-block;
    background: url(../images/icon_word.png) no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    margin: 0 0.5rem;
}

/* ボタン */
.btn a {
    min-width: 200px;
    display: inline-block;
    font-weight: 500;
    padding: 1.1rem 3rem 0.9rem 2rem;
    border: 1px solid #aaa;
    border-radius: 5px;
    position: relative;
    transition: background-color 0.3s;
}

.btn a:before {
    content: "";
    width: 16px;
    height: 2px;
    background-color: #333;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 13px;
    margin: auto;
}

.btn a:after {
    content: "";
    width: 7px;
    height: 7px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 13px;
    margin: auto;
}

/* タブレット・スマホ無効 */
@media screen and (min-width: 960px) {
    .btn a:hover {
        background-color: #ececec;
    }
}

@media screen and (max-width: 1024px) {
    .main-content {
        margin-top: 10rem;
    }
}

@media screen and (max-width: 767px) {
    .main-content {
        margin-top: 7.6rem;
    }
    
    .main-content div.flex {
        flex-wrap: wrap;
    }
    
    main table th {
        display: block;
        width: 100%;
        border-bottom: none;
        padding: 17px 25px;
    }
    
    main table td {
        display: block;
        border-bottom: none;
        padding: 20px 25px;
        line-height: 1.8;
    }
    
    /* テーブルをスクロールする場合 */
    main table.sideways {
        margin: 0 0 2rem;
    }
    
    main .tb-swipe {
        display: block;
    }
    
    main .tb-swipe:before {
        content: "";
        display: inline-block;
        background: url(../images/tb-swipe.png) no-repeat;
        background-size: contain;
        width: 30px;
        height: 28px;
        margin-right: 5px;
        vertical-align: -6px;
    }
    
    main .tb-swipeArea {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
    
    main .tb-swipeArea table {
        width: 1000px;
        -webkit-text-size-adjust: 100%;
    }
    
    main .tb-swipeArea th,
    main .tb-swipeArea td {
        display: table-cell;
        border-bottom: 1px solid #ddd;
    }
    
    /* ボタン */
    .btn a {
        padding: 1rem 4rem 0.8rem 3rem;
    }
}


/* WPの機能で付与したクラスに対する記述
---------------------------------- */
.alignleft {
    float: left;
    margin: 0 3rem 1.6rem 0;
}

.alignright {
    float: right;
    margin: 0 0 1.6rem 3rem;
}

p:has(.aligncenter) {
    text-align: center;
}

.wp-caption {
    margin: 2rem auto;
}

.wp-caption p {
    margin-top: 1rem;
    font-size: 1.4rem;
    line-height: 1.8;
}

@media screen and (max-width: 767px) {
    .alignleft, .alignright {
        display: block;
        float: none;
        margin: 0 auto 1.6rem;
    }
    
    .wp-caption {
        text-align: center;
        width: 100% !important;
    }
    
    .wp-caption p {
        text-align: left;
    }
}


/*  ページネーション
---------------------------------------------- */
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0 0;
    position: relative;
}

.pagination span, .pagination a {
    display: block;
    width: auto;
    margin: 4px;
    padding: 10px 16px;
    font-size: 1.4rem;
    border: 1px solid #e5e7eb;
    color: #374151 !important;
    background-color: #fff;
    text-decoration: none !important;
    text-align: center;
    line-height: 16px;
    border-radius: 5px;
}

/* ページ番号 */
.pagination .pager{
/*    width: 32px;*/
}

/* ホバー時 & 現在のページ */
.pagination a:hover,
.pagination .current  {
    color: #fff !important;
    border-color: #00a0e9;
    background-color: #00a0e9;
}

.pagination a:hover {
    transition: 0.3s;
}

/* 前へ */
.pagination a.prev {
    margin-right: 16px;
    font-size: 2.4rem;
/*    padding: 6px 12px 10px 12px;*/
}
/* 次へ */
.pagination a.next {
    margin-left: 16px;
    font-size: 2.4rem;
/*    padding: 6px 12px 10px 12px;*/
}
/* 最初へ */
.pagination a.first {
    font-size: 2.4rem;
/*    padding: 6px 12px 10px 12px;*/
}
/* 最後へ */
.pagination a.last {
    font-size: 2.4rem;
/*    padding: 6px 12px 10px 12px;*/
}

/* Page x / y */
.pagination span.page_num {
    display: none;
}

@media screen and (max-width: 767px) {
    .pagination {
        margin: 35px 0 20px;
    }
}


/*  フッター
---------------------------------------------- */
footer {
    color: #9ca3af;
    background-color: #111827;
    padding: 8rem 4rem 4rem;
}

footer p {
    font-size: 1.4rem;
}

footer a {
    color: #d1d5db;
}

footer li {
    font-size: 1.4rem;
    margin-bottom: 0.5em;
}

.footer-inner {
    max-width: 1690px;
    margin: 0 auto
}

.footer-box h2 {
    color: #6b7280;
    font-size: 1.6rem;
    margin-bottom: 1em;
}

.footer-box:first-child h2 {
    color: #fff;
    font-size: 2.4rem;
    margin-bottom: 0.5em;
}

.ft-top .btn a {
    width: auto;
    display: block;
    color: #fff;
    background-color: #004098;
    margin-top: 0.5em;
    padding: 1rem 0;
    border: none;
    text-align: center;
}

.ft-top .btn a:before,
.ft-top .btn a:after {
    display: none;
}

.ft-bottom {
    color: #6b7280;
    border-top: 1px solid #6b7280;
    margin-top: 3rem;
    padding-top: 3rem;
}

.ft-bottom li {
    margin: 0 2.5em 0 0;
}

.ft-bottom li:last-child {
    margin: 0;
}

.ft-bottom li a {
    color: #6b7280;
}

.ft-bottom .counter {
    margin-left: 3.5rem;
}

/*  ページトップ  */
/*
.pagetop {
    position: absolute;
    top: -40px;
    right: 135px;
}

.pagetop a {
    display: block;
    color: #fff;
    background-color: #444;
    font-size: 1.2rem;
    border: 7px solid #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    padding-top: 3rem;
    position: relative;
}

.pagetop a:before {
    content: "";
    position: absolute;
    top: 30%;
    right: 0;
    left: 0;
    width: 13px;
    height: 13px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate(45deg);
    margin-left: auto;
    margin-right: auto;
}
*/

@media screen and (max-width: 1024px) {
    .ft-bottom li:last-child {
        margin: 0;
    }
    
    .ft-bottom .counter {
        text-align: right;
        margin: 1rem 0 0;
    }
}

@media screen and (max-width: 767px) {
    footer {
        padding: 4rem 2rem;
    }
    
    .footer-box:nth-child(2),
    .footer-box:nth-child(3) {
        display: none;
    }
    
    .ft-bottom {
        flex-direction: column;
    }
    
    .ft-bottom p {
        order: 2;
    }
    
    .ft-bottom ul {
        order: 1;
        margin: 0 0 1em;
    }
    
    .ft-bottom .counter {
        text-align: center;
        margin: 1rem 0;
    }
    
    /*  ページトップ  */
/*
    .pagetop {
        top: -25px;
    }
    
    .pagetop a {
        font-size: 0.7rem;
        width: 45px;
        height: 45px;
        padding: 0;
    }
    
    .pagetop a:before {
        top: 40%;
        width: 10px;
        height: 10px;
    }
*/
}


/*  404
---------------------------------------------- */
.not_found {
    padding: 10px 0 120px;
    text-align: center;
}